@font-face {
  font-family: "URW_Palladio_ITU";
  src: url("https://tbc.techniversesolutions.com/css/fonts/URW_Palladio_ITU.ttf");
  src: url("URW_Palladio_ITU.ttf")format("ttf");
}
@font-face {
  font-family: "iskpota";
  src: url("https://tbc.techniversesolutions.com/css/fonts/iskpota.ttf");
  src: url("iskpota.ttf")format("ttf");
}
@font-face {
  font-family: "Mangal Regular";
  src: url("https://tbc.techniversesolutions.com/css/fonts/Mangal Regular.ttf");
  src: url("Mangal Regular.ttf")format("ttf");
}

body {
  /* font-family: 'Mangal Regular'; */
  font-family: "Roboto",arial;
  font-smooth: auto;
  color: #444444;
}

a {
  color: #dc143c;
  text-decoration: none;
}

a:hover {
  color: #73c5eb;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "URW_Palladio_ITU",arial;
}

/*--------------------------------------------------------------
# Preloader
--------------------------------------------------------------*/
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: transparent;
}


@-webkit-keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-preloader {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: crimson;
  width: 40px;
  height: 40px;
  border-radius: 50px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}
.back-to-top i::before {color: #fff;}

.back-to-top:hover {
  background: #6bc1e9;
  color: #fff;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  transition: all 0.5s;
  z-index: 997;
  padding: 0px 0;
  background: #fff8dc;
}

#header.header-scrolled,
#header.header-inner-pages {
  background: white;
}

#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;

 
}

#header .logo a {
  color: #fff;
}

#header .logo img {
  max-height: 40px;
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
  font-family: "URW_Palladio_ITU,arial";
  /* custome */
  /* border-style: solid;
  border-color: currentColor; */
}
/* custome css for border display only mobile view */
@media (max-width: 768px){ 
  .navbar ul {
    border-style: solid;
    border-color: currentColor; 
  } 
}
.navbar li {
  position: relative;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px;
  font-size: 18px;
  color: crimson;
  transition: 0.3s;
  font-family: arial;
}

.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 12px;
  font-size: 18px;
  color: crimson;
  transition: 0.3s;
  font-family: arial;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: #022839;
  
}

.navbar li:hover::after {
  width: 80%;
  left: 20%;
}

.navbar li {
transition: cubic-bezier(.77,0,.18,1) 1s;
}

.navbar .getstarted,
.navbar .getstarted:focus {
  padding: 8px 20px;
  margin-left: 30px;
  border-radius: 50px;
  color: #fff;
  font-size: 14px;
  border: 2px solid #dc143c;
  font-weight: 600;
}

.navbar .getstarted:hover,
.navbar .getstarted:focus:hover {
  color: #fff;
  background: #31a9e1;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  font-weight: 500;
  color:currentColor;
}
.navbar .dropdown ul a:hover {
text-decoration: none;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: rgb(16, 3, 72);
  text-decoration: none;
  
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
 
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: #fff;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}
@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgb(255,248,220);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 10px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: currentColor;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: #dc143c;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
  color: #37517e;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #dc143c;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
  width: 100%;
  height: 76vh;
  background: rgb(255,248,220);
}

#hero .container {
  padding-top: 72px;
}

#hero h1 {
  margin: 0 0 10px 0;
  font-size: 48px;
  font-weight: 700;
  line-height: 56px;
  color: #fff;
}

#hero h2 {
  color: crimson;
  font-size: 24px;
  /* font-weight: bold;
  font-style: italic; */
  text-align: justify;
  white-space: pre-line;
  line-height: unset;
  font-family: inherit;
}

#hero .btn-get-started {
  font-family: "URW_Palladio_ITU", arial;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 10px 28px 11px 28px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px 0 0 0;
  color: #fff;
  background: #dc143c;
}

#hero .btn-get-started:hover {
  background: #209dd8;
}

#hero .btn-watch-video {
  font-size: 16px;
  display: flex;
  align-items: center;
  transition: 0.5s;
  margin: 10px 0 0 25px;
  color: #fff;
  line-height: 1;
}

#hero .btn-watch-video i {
  line-height: 0;
  color: #fff;
  font-size: 32px;
  transition: 0.3s;
  margin-right: 8px;
}

#hero .btn-watch-video:hover i {
  color: #dc143c;
}

#hero .animated {
  animation: up-down 2s ease-in-out infinite alternate-reverse both;
}

@media (max-width: 991px) {
  #hero {
    height: 91vh;
    margin-top: -50%;
    text-align: center;
  }

  #hero .animated {
    -webkit-animation: none;
    animation: none;
  }

  #hero .hero-img {
    text-align: center;
  }

  #hero .hero-img img {
    width: 50%;
    margin-top: inherit;
  }
}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 28px;
    line-height: 36px;
  }

  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    /* margin-bottom: 30px; */
    text-align:-webkit-match-parent;

    margin-bottom: auto;
  }

  #hero .hero-img img {
    width: 70%;
  }
}

@media (max-width: 575px) {
  #hero .hero-img img {
    width: 80%;
  }

  #hero .btn-get-started {
    font-size: 16px;
    padding: 10px 24px 11px 24px;
  }
}

@-webkit-keyframes up-down {
  0% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(-10px);
  }
}

@keyframes up-down {
  0% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(-10px);
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background-color: #f3f5fa;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}

.section-title h2 {
  font-size: 32px;
  font-weight: bold;
  /* width: 180%; */
  white-space: break-spaces;
  /* text-transform: uppercase; */
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: #37517e;
}

.section-title h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

.section-title h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #dc143c;
  bottom: 0;
  left: calc(50% - 20px);
}

.section-title p {
  margin-bottom: 0;
  /* custome */
  font-size: small;
}

/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients {
  padding: 12px 0;
  text-align: center;
}

.clients img {
  max-width: 45%;
  transition: all 0.4s ease-in-out;
  display: inline-block;
  padding: 15px 0;
  filter: grayscale(100);
}

.clients img:hover {
  filter: none;
  transform: scale(1.1);
}

@media (max-width: 768px) {
  .clients img {
    max-width: 40%;
  }
}

/*--------------------------------------------------------------
# About Us
--------------------------------------------------------------*/
.about .content h3 {
  font-weight: 600;
  font-size: 26px;
}

.about .content ul {
  list-style: none;
  padding: 0;
}

.about .content ul li {
  padding-left: 28px;
  position: relative;
}

.about .content ul li+li {
  margin-top: 10px;
}

.about .content ul i {
  position: absolute;
  left: 0;
  top: 2px;
  font-size: 20px;
  color: #dc143c;
  line-height: 1;
}

.about .content li{
  font-size: small;
}
.about .content p:last-child {
  margin-bottom: 0;
}

.about .content .btn-learn-more {
  font-family: "URW_Palladio_ITU",arial;
  font-weight: 500;
  font-size: 14px;
  margin-left: 30%;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 32px;
  border-radius: 4px;
  transition: 0.3s;
  line-height: 1;
  color: #dc143c;
  -webkit-animation-delay: 0.8s;
  animation-delay: 0.8s;
  margin-top: 6px;
  border: 2px solid #dc143c;
}

.about .content .btn-learn-more:hover {
  background: #dc143c;
  color: #fff;
  text-decoration: none;
}

/*--------------------------------------------------------------
# Why Us
--------------------------------------------------------------*/
.why-us .content {
  padding: 60px 100px 0 100px;
}

.why-us .content h3 {
  font-weight: 400;
  font-size: 34px;
  color: #37517e;
}

.why-us .content h4 {
  font-size: 20px;
  font-weight: 700;
  margin-top: 5px;
}
#about_us{
  color: #444444;
  font-size: inherit;
}
.why-us .content p {
  font-size: 15px;
  color: #444444;
}

.why-us .img {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
}

.why-us .accordion-list {
  padding: 0 100px 60px 100px;
}

.why-us .accordion-list ul {
  padding: 0;
  list-style: none;
}

.why-us .accordion-list li+li {
  margin-top: 15px;
}

.why-us .accordion-list li {
  padding: 20px;
  background: #fff;
  border-radius: 4px;
}

.why-us .accordion-list a {
  display: block;
  position: relative;
  font-family: "URW_Palladio_ITU", arial;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  padding-right: 30px;
  outline: none;
  cursor: pointer;
}

.why-us .accordion-list span {
  color: #dc143c;
  font-weight: 600;
  font-size: 18px;
  padding-right: 10px;
}

.why-us .accordion-list i {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}

.why-us .accordion-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
  /* custome */
  font-size: small;
}

.why-us .accordion-list .icon-show {
  display: none;
}

.why-us .accordion-list a.collapsed {
  color: #343a40;
}

.why-us .accordion-list a.collapsed:hover {
  color: #dc143c;
}

.why-us .accordion-list a.collapsed .icon-show {
  display: inline-block;
}

.why-us .accordion-list a.collapsed .icon-close {
  display: none;
}

@media (max-width: 1024px) {

  .why-us .content,
  .why-us .accordion-list {
    padding-left: 0;
    padding-right: 0;
  }
  #header.header-scrolled,
#header.header-inner-pages {
  background: white;
}
}

@media (max-width: 992px) {
  .why-us .img {
    min-height: 400px;
  }

  .why-us .content {
    padding-top: 30px;
  }

  .why-us .accordion-list {
    padding-bottom: 30px;
  }
  /* change background color of header in photo album page */
  #header{
    background-color: rgb(255,248,220) !important;
  }
#header.header-scrolled,
#header.header-inner-pages {
  background: white;
}
}

@media (max-width: 575px) {
  .why-us .img {
    min-height: 200px;
  }
}

/*--------------------------------------------------------------
# Skills
--------------------------------------------------------------*/
.skills .content h3 {
  font-weight: 700;
  font-size: 32px;
  color: #37517e;
  font-family: "URW_Palladio_ITU",arial;
}

.skills .content ul {
  list-style: none;
  padding: 0;
}

.skills .content ul li {
  padding-bottom: 10px;
}

.skills .content ul i {
  font-size: 20px;
  padding-right: 4px;
  color: #dc143c;
}

.skills .content p:last-child {
  margin-bottom: 0;
}

.skills .progress {
  height: 60px;
  display: block;
  background: none;
  border-radius: 0;
}

.skills .progress .skill {
  padding: 0;
  margin: 0 0 6px 0;
  text-transform: uppercase;
  display: block;
  font-weight: 600;
  font-family: "URW_Palladio_ITU", arial;
  color: #37517e;
}

.skills .progress .skill .val {
  float: right;
  font-style: normal;
}

.skills .progress-bar-wrap {
  background: #e8edf5;
  height: 10px;
}

.skills .progress-bar {
  width: 1px;
  height: 10px;
  transition: 0.9s;
  background-color: #4668a2;
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
  box-shadow: 0px 0 25px 0 rgba(0, 0, 0, 0.1);
  padding: 50px 30px;
  transition: all ease-in-out 0.4s;
  background: #fff;
}

.services .icon-box .icon {
  margin-bottom: 10px;
}

.services .icon-box .icon i {
  color: #dc143c;
  font-size: 36px;
  transition: 0.3s;
}

.services .icon-box h4 {
  font-weight: 500;
  margin-bottom: 15px;
  font-size: 24px;
}

.services .icon-box h4 a {
  color: #37517e;
  transition: ease-in-out 0.3s;
}

.services .icon-box p {
  line-height: 24px;
  font-size: 14px;
  margin-bottom: 0;
}

.services .icon-box:hover {
  transform: translateY(-10px);
}

.services .icon-box:hover h4 a {
  color: #dc143c;
}

/*--------------------------------------------------------------
# Cta
--------------------------------------------------------------*/
.cta {
  background: #f3f5fa;
  background-size: cover;
  padding: 70px 0;
}

.cta h3 {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}

.cta p {
  color: #fff;
  /* custome */
  font-size: small;
}

.cta .cta-btn {
  font-family: "Jost", arial;
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 12px 40px;
  border-radius: 50px;
  transition: 0.5s;
  margin: 10px;
  border: 2px solid #fff;
  color: #fff;
}

.cta .cta-btn:hover {
  background: #dc143c;
  border: 2px solid #dc143c;
}

@media (max-width: 1024px) {
  .cta {
    background-attachment: scroll;
  }
  /* set background color in header in photoalbumn page */
  #header{
    background-color: rgb(255,248,220);
  }
}

/* set photo album page margin from top in  */
@media (min-width: 600px)  and (orientation: landscape){
  #header.header-scrolled, #header.header-inner-pages {
    background:  #fff8dc !important;
}
  }  
  @media (min-width: 48em) and (max-width: 64em) and (orientation: landscape) {
    }
    @media only screen and (device-width: 820px) and (device-height: 1180px) and
     (orientation : portrait) { 
      section {
        padding: 90px 0;
        overflow: hidden;
      }
    }
    @media only screen and (device-width: 768px) and (device-height: 1024px) and
     (orientation : portrait) { 
      section {
        padding: 70px 0;
        overflow: hidden;
      }
    }
    /* scroll */
    @media only screen and (device-width: 320px) and (device-height: 480px) and
     (orientation : portrait) { 
      #header.header-scrolled,
      #header.header-inner-pages {
        background: white!important; 
      }
    }
    @media only screen and (device-width: 414px) and (device-height: 896px) and
     (orientation : portrait) { 
      #header.header-scrolled,
      #header.header-inner-pages {
        background: white!important; 
      }
    }
    @media only screen and (device-width: 390px) and (device-height: 844px) and
     (orientation : portrait) { 
      #header.header-scrolled,
      #header.header-inner-pages {
        background: white!important;
      }
    }
    @media only screen and (device-width: 393px) and (device-height: 851px) and
     (orientation : portrait) { 
      #header.header-scrolled,
      #header.header-inner-pages {
        background: white!important;
      }
    }
    @media only screen and (device-width: 360px) and (device-height: 740px) and
     (orientation : portrait) { 
      #header.header-scrolled,
      #header.header-inner-pages {
        background: white!important;
      }
    }
    @media only screen and (device-width: 412px) and (device-height: 915px) and
     (orientation : portrait) { 
      #header.header-scrolled,
      #header.header-inner-pages {
        background: white!important;
      }
    }
    @media only screen and (device-width: 820px) and (device-height: 1180px) and
     (orientation : portrait) { 
      #header.header-scrolled,
      #header.header-inner-pages {
        background: white!important;
      }
    }
    @media only screen and (device-width: 768px) and (device-height: 1024px) and
     (orientation : portrait) { 
      #header.header-scrolled,
      #header.header-inner-pages {
        background: white!important;
      }
    }
    @media only screen and (device-width: 912px) and (device-height: 1368px) and
     (orientation : portrait) { 
      #header.header-scrolled,
      #header.header-inner-pages {
        background: white!important;
      }
    }
    @media only screen and (device-width: 540px) and (device-height: 720px) and
     (orientation : portrait) { 
      #header.header-scrolled,
      #header.header-inner-pages {
        background: white!important;
      }
    }
    @media only screen and (device-width: 280px) and (device-height: 653px) and
     (orientation : portrait) { 
      #header.header-scrolled,
      #header.header-inner-pages {
        background: white!important;
      }
    }
    @media only screen and (device-width: 412px) and (device-height: 914px) and
     (orientation : portrait) { 
      #header.header-scrolled,
      #header.header-inner-pages {
        background: white!important;
      }
    }
@media (min-width: 769px) {
  .cta .cta-btn-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}

/*--------------------------------------------------------------
# Portfolio/photo album
--------------------------------------------------------------*/
.portfolio #portfolio-flters {
  list-style: none;
  margin-bottom: 20px;
}

.portfolio #portfolio-flters li {
  cursor: pointer;
  display: inline-block;
  margin: 10px 5px;
  font-size: 15px;
  font-weight: 500;
  line-height: 1;
  color: #444444;
  transition: all 0.3s;
  padding: 8px 20px;
  border-radius: 50px;
  font-family: "Poppins",arial;
}
.portfolio .portfolio-item {
  margin-bottom: 30px;
}

.portfolio .portfolio-item .portfolio-img {
  overflow: hidden;
}

.portfolio .portfolio-item .portfolio-img img {
  transition: all 0.6s;
}

.portfolio .portfolio-item .portfolio-info {
  opacity: 0;
  position: absolute;
  left: 15px;
  bottom: 0;
  z-index: 3;
  right: 15px;
  transition: all 0.3s;
  background: rgba(55, 81, 126, 0.8);
  padding: 10px 15px;
}

.portfolio .portfolio-item .portfolio-info h4 {
  font-size: 18px;
  color: #fff;
  font-weight: 600;
  color: #fff;
  margin-bottom: 0px;
}

.portfolio .portfolio-item .portfolio-info p {
  color: #f9fcfe;
  font-size: 14px;
  margin-bottom: 0;
}

.portfolio .portfolio-item .portfolio-info .details-link {
  right: 10px;
}

.portfolio .portfolio-item:hover .portfolio-img img {
  transform: scale(1.15);
}

/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
.portfolio-details {
  padding-top: 40px;
}

.portfolio-details .portfolio-details-slider img {
  width: 100%;
}

.portfolio-details .portfolio-details-slider .swiper-pagination {
  margin-top: 20px;
  position: relative;
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background-color: #fff;
  opacity: 1;
  border: 1px solid #dc143c;
}

.portfolio-details .portfolio-details-slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #dc143c;
}

.portfolio-details .portfolio-info {
  padding: 30px;
  box-shadow: 0px 0 30px rgba(55, 81, 126, 0.08);
}

.portfolio-details .portfolio-info h3 {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #eee;
}

.portfolio-details .portfolio-info ul {
  list-style: none;
  padding: 0;
  font-size: 15px;
}

.portfolio-details .portfolio-info ul li+li {
  margin-top: 10px;
}

.portfolio-details .portfolio-description {
  padding-top: 30px;
}

.portfolio-details .portfolio-description h2 {
  font-size: 26px;
  font-weight: 700;
  margin-bottom: 20px;
}

.portfolio-details .portfolio-description p {
  padding: 0;
}

/*--------------------------------------------------------------
# Team
--------------------------------------------------------------*/
.team .member {
  position: relative;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 30px;
  border-radius: 5px;
  background: #fff;
  transition: 0.5s;
}

.team .member .pic {
  overflow: hidden;
  width: 180px;
  border-radius: 50%;
}

.team .member .pic img {
  transition: ease-in-out 0.3s;
}

.team .member:hover {
  transform: translateY(-10px);
}

.team .member .member-info {
  padding-left: 30px;
}

.team .member h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 20px;
  color: #37517e;
}

.team .member span {
  display: block;
  font-size: 15px;
  padding-bottom: 10px;
  position: relative;
  font-weight: 500;
}

.team .member span::after {
  content: "";
  position: absolute;
  display: block;
  width: 50px;
  height: 1px;
  background: #cbd6e9;
  bottom: 0;
  left: 0;
}

.team .member p {
  margin: 10px 0 0 0;
  font-size: 14px;
}

.team .member .social {
  margin-top: 12px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.team .member .social a {
  transition: ease-in-out 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  width: 32px;
  height: 32px;
  background: #eff2f8;
}

.team .member .social a i {
  color: #37517e;
  font-size: 16px;
  margin: 0 2px;
}

.team .member .social a:hover {
  background: #dc143c;
}

.team .member .social a:hover i {
  color: #fff;
}

.team .member .social a+a {
  margin-left: 8px;
}

/*--------------------------------------------------------------
# Pricing
--------------------------------------------------------------*/
.pricing .row {
  padding-top: 40px;
}

.pricing .box {
  padding: 60px 40px;
  box-shadow: 0 3px 20px -2px rgba(20, 45, 100, 0.1);
  background: #fff;
  height: 100%;
  border-top: 4px solid #fff;
  border-radius: 5px;
}

.pricing h3 {
  font-weight: 500;
  margin-bottom: 15px;
  font-size: 20px;
  color: #37517e;
}

.pricing h4 {
  font-size: 48px;
  color: #37517e;
  font-weight: 400;
  font-family: "URW_Palladio_ITU", arial;
  margin-bottom: 25px;
}

.pricing h4 sup {
  font-size: 28px;
}

.pricing h4 span {
  color: #dc143c;
  font-size: 18px;
  display: block;
}

.pricing ul {
  padding: 20px 0;
  list-style: none;
  color: #999;
  text-align: left;
  line-height: 20px;
}

.pricing ul li {
  padding: 10px 0 10px 30px;
  position: relative;
}

.pricing ul i {
  color: #28a745;
  font-size: 24px;
  position: absolute;
  left: 0;
  top: 6px;
}

.pricing ul .na {
  color: #ccc;
}

.pricing ul .na i {
  color: #ccc;
}

.pricing ul .na span {
  text-decoration: line-through;
}

.pricing .buy-btn {
  display: inline-block;
  padding: 12px 35px;
  border-radius: 50px;
  color: #dc143c;
  transition: none;
  font-size: 16px;
  font-weight: 500;
  font-family: "Jost", arial;
  transition: 0.3s;
  border: 1px solid #dc143c;
}

.pricing .buy-btn:hover {
  background: #dc143c;
  color: #fff;
}

.pricing .featured {
  border-top-color: #dc143c;
}

.pricing .featured .buy-btn {
  background: #dc143c;
  color: #fff;
}

.pricing .featured .buy-btn:hover {
  background: #23a3df;
}

@media (max-width: 992px) {
  .pricing .box {
    max-width: 60%;
    margin: 0 auto 30px auto;
  }
}

@media (max-width: 767px) {
  .pricing .box {
    max-width: 80%;
    margin: 0 auto 30px auto;
  }
}

@media (max-width: 420px) {
  .pricing .box {
    max-width: 100%;
    margin: 0 auto 30px auto;
  }
}

/*--------------------------------------------------------------
# Frequently Asked Questions
--------------------------------------------------------------*/
.faq .faq-list {
  padding: 0 100px;
}

.faq .faq-list ul {
  padding: 0;
  list-style: none;
}

.faq .faq-list li+li {
  margin-top: 15px;
}

.faq .faq-list li {
  padding: 20px;
  background: #fff;
  border-radius: 4px;
  position: relative;
}

.faq .faq-list a {
  display: block;
  position: relative;
  font-family: "Poppins", arial;
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
  padding: 0 30px;
  outline: none;
  cursor: pointer;
}

.faq .faq-list .icon-help {
  font-size: 24px;
  position: absolute;
  right: 0;
  left: 20px;
  color: #dc143c;
}

.faq .faq-list .icon-show,
.faq .faq-list .icon-close {
  font-size: 24px;
  position: absolute;
  right: 0;
  top: 0;
}

.faq .faq-list p {
  margin-bottom: 0;
  padding: 10px 0 0 0;
}

.faq .faq-list .icon-show {
  display: none;
}

.faq .faq-list a.collapsed {
  color: #37517e;
  transition: 0.3s;
}

.faq .faq-list a.collapsed:hover {
  color: #dc143c;
}

.faq .faq-list a.collapsed .icon-show {
  display: inline-block;
}

.faq .faq-list a.collapsed .icon-close {
  display: none;
}

@media (max-width: 1200px) {
  .faq .faq-list {
    padding: 0;
  }
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
  border-top: 3px solid #dc143c;
  border-bottom: 3px solid #dc143c;
  padding: 30px;
  background: #fff;
  width: 100%;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.1);
}

.contact .info i {
  font-size: 20px;
  color: #dc143c;
  float: left;
  width: 44px;
  height: 44px;
  background: #fbe7ef;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
}

.contact .info h4 {
  padding: 0 0 0 60px;
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #37517e;
}

.contact .info p {
  padding: 0 0 10px 60px;
  margin-bottom: 20px;
  font-size: 14px;
  color: #6182ba;
}

.contact .info .email p {
  padding-top: 5px;
}

.contact .info .social-links {
  padding-left: 60px;
}

.contact .info .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #333;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
  margin-right: 10px;
}

.contact .info .social-links a:hover {
  background: #dc143c;
  color: #fff;
}

.contact .info .email:hover i,
.contact .info .address:hover i,
.contact .info .phone:hover i {
  background: #f8f6f7;
  color: #fff;
}

.contact .php-email-form {
  width: 100%;
  border-top: 3px solid #dc143c;
  border-bottom: 3px solid #dc143c;
  padding: 30px;
  background: #fff;
  box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.12);
}

.contact .php-email-form .form-group {
  padding-bottom: 8px;
}

.contact .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .error-message br+br {
  margin-top: 25px;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form .form-group {
  margin-bottom: 20px;
}

.contact .php-email-form label {
  padding-bottom: 8px;
  font-size: medium;
  /* custome font-size */
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 14px;
  border-radius: 4px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: #dc143c;
}

.contact .php-email-form input {
  height: 44px;
}

.contact .php-email-form textarea {
  padding: 10px 12px;
}

.contact .php-email-form button[type=submit] {
  background: #dc143c;
  border: 0;
  font-size: 150%;
  /* custome font size */
  padding: 5px 20px;
  color: #fff;
  transition: 0.4s;
  border-radius: 50px;
}

.contact .php-email-form button[type=submit]:hover {
  background: #209dd8;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
  padding: 15px 0;
  background: #f3f5fa;
  min-height: 40px;
  margin-top: 72px;
}

@media (max-width: 992px) {
  .breadcrumbs {
    margin-top: 68px;
  }
}

.breadcrumbs h2 {
  font-size: 28px;
  font-weight: 600;
  color: #37517e;
}

.breadcrumbs ol {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding: 0 0 10px 0;
  margin: 0;
  font-size: 14px;
}

.breadcrumbs ol li+li {
  padding-left: 10px;
}

.breadcrumbs ol li+li::before {
  display: inline-block;
  padding-right: 10px;
  color: #4668a2;
  content: "/";
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/

#footer .footer-newsletter {
  padding: 50px 0;
  background: #f3f5fa;
  text-align: center;
  font-size: 15px;
  color: #444444;
}

#footer .footer-newsletter h4 {
  font-size: 24px;
  margin: 0 0 20px 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  color: #37517e;
}

#footer .footer-newsletter form {
  margin-top: 30px;
  background: #fff;
  padding: 6px 10px;
  position: relative;
  border-radius: 50px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.06);
  text-align: left;
}

#footer .footer-newsletter form input[type=email] {
  border: 0;
  padding: 4px 8px;
  width: calc(100% - 100px);
}

#footer .footer-newsletter form input[type=submit] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  border: 0;
  background: none;
  font-size: 16px;
  padding: 0 20px;
  background: #dc143c;
  color: #fff;
  transition: 0.3s;
  border-radius: 50px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#footer .footer-newsletter form input[type=submit]:hover {
  background: #209dd8;
}

#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #fff;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact h3 {
  font-size: 28px;
  margin: 0 0 10px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  text-transform: uppercase;
  font-weight: 600;
  color: crimson;
    /* text-decoration: none; */
    font-weight: bold;

}

#footer .footer-top .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "URW_Palladio_ITU", arial;
  color: #5e5e5e;
}

#footer .footer-top h4 {
  font-size: 16px;
  font-weight: bold;
  color:crimson;
 
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul i {
  padding-right: 2px;
  color: #dc143c;
  font-size: 18px;
  line-height: 1;
}

#footer .footer-top .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #777777;
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
  text-decoration: none;
  color: #dc143c;
}

#footer .footer-top .social-links a {
  font-size: 18px;
  display: inline-block;
  background: #dc143c;
  color: #fff;
  line-height: 1;
  padding: 8px 0;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;

  transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
  background: #209dd8;
  color: #fff;
  text-decoration: none;
}

#footer .footer-bottom {
  padding-top: 15px;
  padding-bottom: 15px;
  color: #fff;
  color: crimson;
  font-family: arial;
  font-size: 17.9px;
  letter-spacing: 1px !important;
  font-family: Roboto,sans-serif !important;
  font-weight: 500 !important;
  -webkit-font-smoothing: antialiased !important;
  font-size: initial;
  /* white-space:  !important; */

}

#footer .copyright {
  float: left;
}

#footer .credits {
  float: right;
  font-size: 13px;
}

#footer .credits a {
  transition: 0.3s;
}

@media (width: 768px) {
  #header.header-scrolled,
#header.header-inner-pages {
  background: white;
}
  
#footer{display: none;}
}
/* in mobile view icon display in right side */
.bi::before, [class^="bi-"]::before, [class*=" bi-"]::before {
  color: crimson;
}
/* complete */

/* space between language logo and name */
b, strong {
    font-weight: 700;
    margin-inline: 7px;
}
/* complete */

/* contact icon mismatch soluation */
.contact .info i{
  padding-left: 13px;
  padding-top: 6px;
  color:#022839;
}
/* custome footer set in nest hub */


/* logo height and width */
#header img{
  height: 100% ;
  width:40%;
}

#header .logo img {
    max-height: 400%;
}
#header:active ul ul *{
  display:none;
}
body:active ul ul *{
  display:none;
}

/* custome css for more button in index page */
@media only screen and (max-width: 480px) {
  #photo_button .btn-xl {
    padding: 8px 8px;
    font-size: 14px;
    margin-bottom: -30px;
    border-radius: 10px;
    width: 20%;
    color: white;
    background-color: #2B547E;
  }
  }

  /* custome code for change background of header in homepage */
  @media only screen and (max-width: 480px) {
   body{ 
    background-color: rgb(255,248,220);
   }
  #header .logo{
    left: 0px;
    margin-left: 10%;
   }
  }
  /* for nexus7 mobile view */
  @media only screen and (max-width: 600px) {
    body{ 
      margin-top: -20%;
      background-color: rgb(255,248,220);
    }
    #header .logo{
      left: 0px;
      margin-left: 10%;
    }
  }

  /* responsive change header color */
  @media only screen and (width: 300px) {
    #header{
      transition: all 0.5s;
      z-index: 997;
      padding: 0px 0;
      background-color:rgb(255,248,220);
      padding-bottom: 2%;
    }
    #hero h2 {
      color: crimson;
      margin-bottom: 10%!important;
      font-size: 24px;
    } 
  }

  /* for ipad mini mobile view */
  @media only screen and (max-width: 768px) {
    body{ 
      margin-top: -20%;
      background-color: rgb(255,248,220);
    }
    #header .logo{
      left: 0px;
      margin-left: 10%;
    }
    #terms_con{
      white-space: pre-line;
    }
  }
   /* for ipad air mobile view */
   @media only screen and (max-width: 820px) {
    body{ 
      margin-top: -20%;
      background-color: rgb(255,248,220);
    }
    #header .logo{
      left: 0px;
      margin-left: 0%;
    }
  }
  /* change resident teacher allignment in mobile view */
  @media only screen and (max-width: 480px) {
    .why-us .row>* {
    flex-shrink: 0;
    width: 80%;
    max-width: 100%;
    padding-right: calc(var(--bs-gutter-x) * .7);
    padding-left: calc(var(--bs-gutter-x) * .5);
    margin-top: var(--bs-gutter-y);
    margin-left: 10%;
  }
  }
   /* change resident teacher allignment in  ipad air mobile view */
   @media only screen and (max-width: 820px) {
    .why-us .row>* {
      flex-shrink: 0;
      width: 80%;
      max-width: 100%;
      padding-right: calc(var(--bs-gutter-x) * .7);
      padding-left: calc(var(--bs-gutter-x) * .5);
      margin-top: var(--bs-gutter-y);
      margin-left: 10%;
    }
  }
  /* change resident teacher allignment in  surfacr pro 7 mobile view */
  @media only screen and (max-width: 912px) {
    .why-us .row>* {
      flex-shrink: 0;
      width: 80%;
      max-width: 100%;
      padding-right: calc(var(--bs-gutter-x) * .7);
      padding-left: calc(var(--bs-gutter-x) * .5);
      margin-top: var(--bs-gutter-y);
      margin-left: 10%;
    }
  }
  /* set margin lef for logo in mobile view */
  @media only screen and (-webkit-min-device-pixel-ratio: 2),
    only screen and (min--moz-device-pixel-ratio: 2),
    only screen and (-o-min-device-pixel-ratio: 2/1),
    only screen and (min-device-pixel-ratio: 2){
    #header .logo  img{
      margin-left:0%!important;
    }
  }
select {
  word-wrap: normal;
  color: red;
  font-size: medium;
  border-color: red;
  background-color: white;
  border-radius: 20px;
  background-color: crimson;
  color: white;
  border-color: white;
  padding: 0.6%;
}
select .dropdown-toggle {
  word-wrap: normal;
  color: red;
  font-size: medium;
  border-color: red;
  background-color: white;
}
@media only screen 
    and (device-width: 844px) 
    and (device-height: 390px){ 
  select {
    word-wrap: normal;
    color:currentColor;
    font-size: medium;
    border-color:currentColor !important;
    background-color: white;
    margin-left: 2%;
  }
  select .dropdown-toggle {
    word-wrap: normal;
    color:currentColor;
    font-size: medium;
    border-color: currentColor !important;
    background-color: white;
  }
}
@media only screen 
    and (width: 390px) 
    and (height: 844px) and(orientation: portrait){ 
  select {
    word-wrap: normal;
    color:currentColor;
    font-size: medium;
    border-color:currentColor !important;
    background-color: white;
    margin-left: 2% !important;
  }
  select .dropdown-toggle {
    word-wrap: normal;
    color:currentColor;
    font-size: medium;
    border-color: currentColor !important;
    background-color: white;
  }
}
.navbar-mobile a, .navbar-mobile a:focus {
  margin-top: 3%;
}

#cover {
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  backdrop-filter: blur(10px);
  z-index: 9999;
  font-size: 65px;
  text-align: center;
  color: transparent;
  font-family: arial;
  display: flex;
  justify-content: center;
  align-items: center;
}

#preloader #cover img {margin-right: 0;  margin-top: 10%;  height: 15% !important;  width: 100% !important;}
#preloader #cover img {width: 250px!important;}
#main_drp {border: 0;cursor: pointer;padding: 8px 10px;text-align: center;color:white}
.navbar {margin-bottom: 10px;margin-top: 10px;}

#hero.inner_bnr {height: 300px;margin-top: 50px;}

select#main_drp .lg{
  text-align: center; 
  text-align-last:center;
}
/*.portfolio .portfolio-container {height:100%!important;}*/
.portfolio .portfolio-item .portfolio-img {height: 100%;}
.portfolio .portfolio-item .portfolio-img img {height: 100%; object-fit: cover;}

#footer {
  font-size: 14px;
  background: rgb(255,248,220);
  padding:-2%;
}


@media (max-width: 991px) {
  #arrow-right {right: 0!important;margin: auto!important;position: relative!important;}
  .navbar.navbar-mobile {margin: 0;}
  #main_drp {margin-top: 15px;color: white;margin-left: 4%;}
  #navbar ul {margin-right: 0;}
  #hero .container {padding-top: 50px!important; padding-bottom: 50px!important;}
  #hero.inner_bnr {margin-top: 140px;}
}

@media (min-width: 992px) and (max-width: 1210px) {
  .navbar a {padding: 10px;font-size: 12px;}
}
@media (min-width:321px) and (max-width:768px){
  #footer{
    display: block;
    white-space: nowrap;
  }
}
